﻿@charset "utf-8";
/* CSS Document */

/*おすすめ物件*/
#pickup {
	box-sizing: border-box;
	width: 100%;
	margin: 0;
	padding: 0 0 10px 0;
}
#rent_pickup, #buy_pickup {
	width: 100%;
	margin: 0;
	padding: 0;
}
#rent_pickup h3, #buy_pickup h3 {
	width: 100%;
}
#rent_pickup h3 .icon, #buy_pickup h3 .icon {
	height: 24px;
	width: 24px;
	float: left;
	padding: 5px 0 5px 15px;
}
.info {
	font-size: 0.8em;
	float: right;
	background-color: rgba(255,255,255,0.8);
	line-height: 1.4em;
	margin: 10px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 5px;
}
.items{
	overflow: hidden;
}
.items_flexbox {
    display: flex;
    flex-wrap: wrap;
}
.item {
	width: 48%;
	border: 1px solid #203450;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	float: left;
	cursor: pointer;
	background-color: #f5f5f5;
	margin: 0 1% 10px 1%;
	padding: 0 0 5px 0;
	border-radius: 6px;
}
.item:hover {
	background-color: #FFFFFF;
}
.item .add {
	text-align: left;
	line-height: 1.0em;
	clear: both;
	/*font-weight: bold;*/
	font-size: 0.8em;
	padding: 6px 2px 6px 2px;
	margin: 0;
	text-indent: -0.5em;
	padding-left: 0.5em;
}
.left_box {
	width: 100%;
	float: left;
	padding-top: 2%;
}
.right_box {
	padding-top: 2%;
	width: 100%;
	float: right;
}
#rent_pickup .item .add, #buy_pickup .item .add {
	background-color: #203450;
	text-indent: 0;
	color: #FFF;
	line-height: 1.4em;
	border-radius: 6px 6px 0 0;
}
.item .head {
	overflow: hidden;
	margin: 0 0.25em;
	padding: 3px;
	line-height: 1.2em;
	border-bottom: 1px solid #CCCCCC;	
}
.item .head span.type {
	float: left;
	display: block;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	color: #004099;
	font-weight: bold;
}
.item .newmark, .item .newbuild {
	float: left;
	margin: 0;
	padding: 0;
}
.item .head span.floor {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.8em;
	margin: 0;
	padding: 0;
	color: #004099;
	font-weight: bold;
	float: right;
}
.item .bottom {
	overflow: hidden;
	margin: 0 0.25em;
	padding: 3px;
	line-height: 1.2em;
	border-bottom: 1px solid #CCCCCC;
}
.item .bottom span.price {
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.0em;
	padding: 0;
	margin: 0;
	float: right;
	color: #C40000;
	font-weight: bold;
}
.item .bottom span.price_btn {
	color: #FFFFFF;
	background-color: #C40000;
	float: left;
	display: block;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	width: auto;
	font-size: 0.8em;
	text-decoration: none;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
	padding: 1% 4%;;
	border-width: 1px;
	border-style: double;
	border-top-color: #C40000;
	border-right-color: #820000;
	border-bottom-color: #820000;
	border-left-color: #C40000;
}
.item .price .icon {
	float: left;
	margin: 1%;
}
.item .p_pic_waku {
	width: 80%;
	margin: 5px auto 5px;
	overflow: hidden;
}
.item .p_pic {
	display: block;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	border: 0;
	padding: 0;
	margin: 0;
}
.item .p_pic:hover {
	overflow: hidden;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	background-color: #FFF;
	transition-duration: 0.5s;
}
.item .comment {
	line-height: 1.2em;
	text-align: left;
	font-size: 0.8em;
	clear: both;
	overflow: hidden;
	width: 95%;
	margin: 0%;
	padding: 2%;
}
.item .detail {
	margin: 0% auto;
	float: none;
	clear: none;
	overflow: hidden;
}
.item .more01 {
	color: #FFFFFF;
	background-color: #666666;
	display: block;
	border-radius: 0.5em;
	-webkit-border-radius: 0.5em;
	-moz-border-radius: 0.5em;
	width: 70%;
	font-size: 0.9em;
	text-decoration: none;
	line-height: 1.4em;
	padding: 2%;
	margin: 0.25em auto;
	border-bottom: 2px double #999;
	text-align: center;
}
.item .more01:hover {
	color: #666666;
	background-color: #D5D5D5;
}
.item .seiyaku {
	position: absolute;
}

/*560px以上*/
@media screen and (min-width: 560px){
#pickup {
	box-sizing: border-box;
	margin: 0;
	padding: 0 0 10px 0;
}
#rent_pickup, #buy_pickup {
	margin: 0;
	padding: 0;
}
.item {
	width: 23%;
}
}